deployment_name: "llm-proxy"
deployment_description: ""
deployment_labels: 
  type: "llm-proxy"
  created-by: "ubiops"
default_version: "v11"
supports_request_format: True
input_type: "plain"
input_fields: []
output_type: "plain"
output_fields: []
deployment_environment_variables: 
  - name: "UBIOPS_API_TOKEN"
    value: ""
    secret: True